PETSc version 3.17.4
Fix/Edit manual page

# MatPartitioningPTScotchGetStrategy

Gets the strategy used in PTScotch.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPTScotchGetStrategy(MatPartitioning part,MPPTScotchStrategyType *strategy)

Not Collective

### Input Parameter

| part | - the partitioning context

### Output Parameter

| strategy | - the strategy

### See Also

MatPartitioningPTScotchSetStrategy()

### Level

advanced

### Location

src/mat/partition/impls/scotch/scotch.c

### Implementations

MatPartitioningPTScotchGetStrategy_PTScotch in src/mat/partition/impls/scotch/scotch.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages